[Configuration]
BasedOn=..\Engine\Config\BaseOnline.ini

[OnlineServiceOptions]
OfNetMode=EOfNetMode_Online
PlayMode=EPlayMode_TOW
AutoSignIn=TRUE
LSP=TRUE
DownloadDynamicBalance=1

[MatchmakingOptions]
SinglePlayerGameMapName=Playtest_Aug_2v2.ofm?game=OfGame.WarBattlefieldGI
LimitedStartCount=60
AutoStartCount=120
MaxPlayerNumber=4
QOSTIMEOUT=30
QOSVersionNo=1
HostPlayerName=
VersionID=2
DeployTimeOut=15

[OnlineServiceOptions]
